Bug 40810 - Anaconda crashes at beginning of clean CD install
Anaconda crashes at beginning of clean CD install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-05-15 22:21 EDT by jonah.blossom
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-16 17:15:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
the anaconda dump file (9.47 KB, text/plain)
2001-05-15 22:22 EDT, jonah.blossom
no flags Details

  None (edit)
Description jonah.blossom 2001-05-15 22:21:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Anaconda crashes "OSError: [Errno 20] Not a directory" after X test, 
language, and keyboard selection (in non X view?) On multiple system 

How reproducible:

Steps to Reproduce:
1. Install redhat 7.1 from a CD burned from the ISO image
2. Choose standard install <enter>
3. Mouse, video detected, X tests successfully
4. Drops back to text/ASCII graphics mode
5. Select language (EN),keyboard (US)
6. Continue (choose OK)
7. Error appears, shutdown? etc...

Actual Results:  install cannot continue

Expected Results:  install continues

Additional info:

Comment 1 jonah.blossom 2001-05-15 22:22:44 EDT
Created attachment 18550 [details]
the anaconda dump file
Comment 2 Brent Fox 2001-05-16 16:18:58 EDT
Ok, I'm trying to get a better idea of what happened.  You were trying to start
a GUI install and then got this message?  When you say "after X test" do you
mean when the GUI installer is starting or does it happen when you are in the
Xconfiguration screen in the installer?
Comment 3 jonah.blossom 2001-05-16 17:15:48 EDT
Setup would start X, (the RedHat logo and mouse cursor would appear) but then 
drop back down to the text-menu based installer to request language and 
keyboard, then the "welcome to the installer" screen would appear, 
clicking "OK" would bring you to the error display.

However, downloading a new .ISO, verifying its checksum and burning a new 
installer CD rectified the problem...

Note You need to log in before you can comment on or make changes to this bug.